export const MuiDialogActions = {
    styleOverrides: {
        root: ({ theme }) => {
            return {
                padding: theme.spacing(4, 6, 6, 6),
                '>div': {
                    width: '100%',
                },
            };
        },
    },
};
